Name: email-mq

Prometheus:
  Host: 0.0.0.0
  Port: 4001
  Path: /metrics

Kmq:
  Name: email-mq
  Brokers:
    - "${KAFKA_BROKER}"
  Topic: email-task
  Group: email-consumer-group
  ForceCommit: true
  CommitInOrder: false
  Offset: last
  Consumers: 8
  Processors: 8

Mail:
  Enabled: true
  Host: "${EMAIL_SMTP_HOST}"
  Port: ${EMAIL_SMTP_PORT}
  Username: "${EMAIL_SMTP_USERNAME}"
  Password: "${EMAIL_SMTP_PASSWORD}"
  FromAddress: "${EMAIL_FROM_ADDRESS}"
  FromName: "${EMAIL_FROM_NAME}"
  UseSSL: true
  UseStartTLS: false
  InsecureSkipVerify: false
  ReplyTo: "${EMAIL_REPLY_TO}"

Log:
  Level: debug
